/*■■■■■ ↓消さないでください↓ ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/* type118-73 */

@import url("../../../../go/designtemplate/pc/type118-01/stylebase.css");
@import url("../../../../go/designtemplate/pc/type118-53/stylebasecolor.css");
@import url("../../../../go/designtemplate/pc/type118-01/style_noside.css");

/*■■■■■ ↑消さないでください↑ ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/





/*■■■■■ ↓カスタムデザイン用スタイル記述エリア↓ ■■■■■■■■■■■■■■■■■■■■■■*/

.area_2 .list_1 {
    padding: 15px 10px;
}

.area_7 .none .title,
.area_7 .this .title,
.area_7 .form_none .form_title,
.area_7 .form_this .form_title {
    color: #FFFFFF;
	font-size: clamp(2.125rem, 2.011rem + 0.57vw, 2.375rem);
    text-shadow: 0 0 30px #000000;
}
.prev_all_smart {
    .area_7 .none .title,
    .area_7 .this .title,
    .area_7 .form_none .form_title,
    .area_7 .form_this .form_title {
        font-size: 1.625rem;
        margin: 0;
    }
}
@media screen and (max-width: 480px) {
    .area_7 .none .title,
    .area_7 .this .title,
    .area_7 .form_none .form_title,
    .area_7 .form_this .form_title {
        font-size: 1.625rem;
        margin: 0;
    }
}


/* 診療科目 */
#riid_1203 .tate_border .list_2,
#riid_1203 .yoko_3border .list_2,
#riid_co_237 .tate_border .list_2,
#riid_co_237 .yoko_3border .list_2 {
    border: 5px solid #97cc97;
    border-radius: 10px;
    box-shadow: none;
}
#riid_1203 .list_2 .child_bannerlink,
#riid_co_237 .list_2 .child_bannerlink {
    margin-bottom: 15px;
}

/* CTA */
.cta_day {
    font-size: 14px;
}
.cta_day th,
.cta_day td {
    padding: 10px 5px !important
}


/* トレーニングジム */
#riid_co_240 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

#riid_1238 .tate_border .list_2,
#riid_1862 .tate_border .list_2,
#riid_1869 .tate_border .list_2 {
    box-shadow: none;
    padding: 5% !important;
}

#riid_1238 .list_2 .flex-container li {
    background: #EFFFEF;
    border: none;
    border-radius: 25px;
}

#riid_1240 .normalstyle {
    background: #FFFFFF;
    margin: 50px 0 !important;
    padding: 50px !important;
    max-width: fit-content;
}
.prev_all_smart {
    #riid_1240 .normalstyle {
        background: #FFFFFF;
        margin: 50px 0 !important;
        padding: 20px !important;
        max-width: fit-content;
    }
}
@media screen and (max-width: 480px) {
    #riid_1240 .normalstyle {
        background: #FFFFFF;
        margin: 50px 0 !important;
        padding: 20px !important;
        max-width: fit-content;
    }
}




/*■■■■■ ↑カスタムデザイン用スタイル記述エリア↑ ■■■■■■■■■■■■■■■■■■■■■■*/
